netcdf_nc_interfaces::nc_inq_varname Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_varname (ncid, varid, name)

## Detailed Description

Definition at line 562 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_varname()

integer(c_int) function netcdf_nc_interfaces::nc_inq_varname::nc_inq_varname | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | varid,
|  | character(kind=c_char), dimension(*), intent(out) | name
| ) |  |

Definition at line 563 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.